Prev |  | Next

# FcMatrixEqual

## Name

FcMatrixEqual -- Compare two matrices

## Synopsis

    #include <fontconfig.h>

``void FcMatrixEqual`(const FcMatrix *matrix1, const FcMatrix *matrix2);`

## Description

`FcMatrixEqual` compares `matrix1` and `matrix2` returning FcTrue when they are equal and FcFalse when they are not.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcMatrixCopy | Up | FcMatrixMultiply